Subject: CTP figure for Alliant FX40-3

From: [email-masked] (Charlie Laughton)
Date: Wed, 21 Jun 1995 12:11:34 +0100

Dear Netters,

We have an old Alliant FX40-3 which we are arranging to export to Russia.
Before giving us an export licence, the Department of Trade and Industry
want to know the "Composite Theoretical Performance" (CTP) figure for this
machine. They have provided a five-page formula to "help" us calculate it,
but we no longer have the technical specifications required to use it.

Can anyone help us, or point us in the direction of someone who could?

Charlie

Dr Charlie Laughton
CRC Biomolecular Structure Unit		Phone: 0181 643 8901 xtn 4568
Institute of Cancer Research		Fax:   0181 770 7893
Sutton					Email: [email-masked]
Surrey SM2 5NG						OR
UK					       [email-masked]